用户
 找回密码
 立即注册

3

主题

4

帖子

119

积分

注册会员

Rank: 2

积分
119
发表于 2020-5-13 21:05:17
安装vs2019以后安装smobiler4.6,打开旧项目报错,卸载以后安装5.1版本仍旧报错
使用道具 举报 回复
重启vs试试
使用道具 举报 回复 支持 反对
发新帖
您需要登录后才可以回帖 登录 | 立即注册